.snippetinfo {
    width: 20%  !important;
    border-left: thin solid #b2a268;
    padding: 0 20px;
    min-height: 180px;
}
.snippetinfo:first-of-type {
    border-left: none;
}
@media (max-width:767px) {
    .snippetinfo {
        width: 100%  !important;
        background: rgba(37, 55, 70, .8);
        border-left: none;
        border-bottom: thin solid #b2a268;
        margin: 0;
        min-height: unset;
        padding: 8px 15px !important;
   }
    .snippetinfo .title {
        width: 80%;
        float: left;
   }
}
.snippetinfo .title {
    font-size: 22px;
    line-height: 32px;
}
.snippetinfo .title, .snippetinfo .value {
    font-family: Kefa-Regular;
    color: #fff;
    letter-spacing: 0;
    text-shadow: 0 4px 4px rgba(0, 0, 0, .24);
    display: block;
}
.snippetinfo .value {
    font-size: 54px;
    line-height: 64px;
}
.snippetinfo .snippet {
    font-family: Kefa-Regular;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0;
    line-height: 25px;
    display: block;
}
@media (max-width:767px) {
    .snippetinfo .snippet {
        display: none;
   }
}
